FSXA .NET Framework 2 on Windows 10

#1
I'm trying to install ADE on Windows 10. So, of course I need to install the .NET Framework 2.0, Visual C++ 2005 and XML 4, so I could install SDK.

Visual C++ 2005 and XML 4 installed OK, but the Framework doesn't seem to want to install. What does one do now? :banghead:

Thanks in advance -

Jorgen
 

scruffyduck

Administrator
Staff member
FSDevConf team
Resource contributor
#2
Well for ADE you just need .NET Framework 3.5 and of course MSXML 4. The SDK installs everything it needs I think
 
#3
I'm using the amazing ADE application with Windows 10 and it works great! I didn't face any problem in this domain since I installed the latest version of .NET Framework 4.6.1 already. You can download it via Microsoft official website, then you need to activate it.

To activate .NET Framework:

1- Insert your Windows 10 DVD.
2- Run "cmd.exe" as administrator.
3- Type the following command in "cmd.exe": Dism.exe /online /enable-feature /featurename:NetFX3 /All /Source:E:\sources\sxs /LimitAccess

It should be activated like that. You should not face any problem with .NET Framework anymore!
 
Top